/* @override http://www.invitationhouse.com.au/niche/css/template_css.css */

.purple  {
margin: 0;
padding: 0;
background: #a483be url(../images2/purple.png) repeat scroll left top;
}
.bodybg  {
background: url(../images2/bg.png) repeat-y scroll left top;
}

td,tr,p,div   { color: #3f3f3f;
	text-align: left;
	font: 12px/16px Georgia, "Times New Roman", Times, serif;
}
h1  { color: #9672b3;
	font-variant: small-caps;
	font-weight: normal;
	font-style: normal;
	font-size: 18px;
	clear: both;
}
h2 { color: #9672b3; font-size: 16px;
	font-weight: normal;
	font-style: normal;
	font-variant: small-caps;
	margin: 0;
	clear: both;
	padding-top: 5px;
}
h3 { font-size: 13px;
	font-weight: normal;
	font-style: normal;
	font-variant: small-caps;
	border-bottom: 1px solid #602d80;
	clear: both;
	margin: 0;
	padding-bottom: 3px;
	padding-top: 3px;
}
h4 {
	color: #7f7f7f; 
	font-size: 14px; font-weight: normal;
	font-style: normal;
	clear: both;
}

h5 {
	color: #7f7f7f; 
	font-size: 13px; font-weight: normal;
	font-style: normal;
	clear: both;
}

h6 { color: white; font-size: 16px; font-weight: normal; text-align: left;
	font-variant: small-caps;
	margin-bottom: 5px;
	margin-top: 20px;
	clear: both;
}

.productfloat {
	float: left;
	width: 150px;
	margin-right: 10px;	margin-bottom: 20px;

}
.productfloat200 {
	float: left;
	width: 200px;
	margin-right: 10px;	margin-bottom: 20px;

}
.productfloat300 {
	float: left;
	width: 250px;
	margin-right: 20px;
	margin-bottom: 20px;
}
.clear {
	clear: both;
}

a:link, a:visited   { color: #6c478e; text-decoration: none }

a:hover {
	color: #7f7f7f;
	}
	
ul   { margin-left: 15px; padding-top: 0; padding-right: 0; padding-left: 0 }

li   { margin: 0; padding: 0 }
	
 
button  { color: white; font-size: 12px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-weight: normal; background: gray; text-align: center; margin-top: 4px; height: 20px; border-width: 0 }

inputbox  { color: #000; font-size: 12px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; background: #ffffff; margin-bottom: 10px; padding: 2px; border: solid 1px }




div.topmenu a:link, div.topmenu a:visited, div.botmenu a:link, div.botmenu a:visited                { color: white; text-decoration: none; text-align: center;
	font: normal small-caps 14px Georgia, "Times New Roman", Times, serif;
	padding: 0;
}
div.topmenu a:hover,div.botmenu a:hover  { 	font-style: normal;
	text-decoration: none;
	color: #602d80;
	font-weight: normal;
}

div.gradient {
	width: 100%;	background: url(../images2/headerbg.png) repeat-x scroll left top;
}

div.topbg {
	background: url(../images2/header.png) no-repeat scroll left top;
}

div.botbg {
	background: url(../images2/footer.png) no-repeat scroll left bottom;
	width: 993px;
}

.rightcol
 {
	width: 660px;
	margin-left: 270px;
	text-align: center;
}

.right_align_cell
 {
	text-align: right;
}

.leftcol
 {
	width: 250px;
	left: 30px;
	position: absolute;
	top: 200px;
	bottom: 100px;
}

div.leftcol a:link, div.leftcol a:visited    {
	font-size: 13px;
	border-bottom: 1px dotted #a483be;
	color: #e7dbec;
	clear: none;
	display: block;
	width: 180px;
	line-height: 22px;
}

div.leftcol a:hover {
	border-bottom: 1px dotted #602d80;
	color: #602d80;
}


div.container{
	width: 993px;
	margin-bottom: 180px;
	margin-top: 160px;
}
div.topmenu {
	padding: 20px;
	position: relative;
	top: 100px;
	left: 330px;
	width: 600px;
	text-align: center;
	color: white;
}
div.botmenu {
	padding: 20px;
	position: relative;
	left: 190px;
	width: 600px;
	text-align: center;
	color: white;
	bottom: 45px;
}
span.imgborder {
	background: url(../images2/img-right.png) no-repeat scroll right top;
		padding-left: 15px;
	padding-top: 18px;
	padding-right: 15px;
	width: 300px;
	height: 100%;
	display: inline;
}

div.rightcol a.shadow {
	display: inline-block;
	float: none;
	background: white url(../images2/shadow_06.png) no-repeat left top;
	padding-bottom: 3px;
	border-style: none;
	position: relative;
	left: -5px;
}
div.rightcol img.shadow {
	padding: 10px 17px 15px 10px;
	display: block;
	background: white url(../images2/shadow_06.png) right bottom;
	position: relative;
	left: 7px;
	top: 7px;
	border-style: none;
}

.left {
	float: left;
	padding-right: 10px;
}
.right {
	float: right;
	padding-left: 10px;
}

.centred {
	text-align: center;
}


.invisible_row{ 
display:none; 
} 